uuid: cf15334c-fa9e-4c0d-86bc-bc621d4f62c6
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8
id: media.media_library
label: 'Media library'
description: ''
targetEntityType: media
cache: true
